Subject: Re: [BUG #12364] Re: HTB - very bad precision? HFSC works fine! 2.6.28

From: Jarek Poplawski <[email-masked]>
Date: Fri, 9 Jan 2009 10:22:23 +0000

On Fri, Jan 09, 2009 at 10:15:32AM -0000, Jorge Bastos wrote:
> Iproute is from distro, the kernel i compiled it by hand as always.
> GCC 4.3.1 (could this interfer since it's very eary gcc version?)

I don't now, could be also something about kernel headers. Distro
versions are more supposed to work, I hope.

Jarek P.

> 
> 
> > On Fri, Jan 09, 2009 at 09:42:20AM -0000, Jorge Bastos wrote:
> >> Well, Debian using SID.
> >> iproute (that's the last for SID):
> >> ii  iproute                         20080725-2
> >> networking
> >> and traffic control tools
> >>
> >> lira:~# uname -a
> >> Linux lira 2.6.28 #1 SMP Thu Dec 25 12:31:23 WET 2008 i686 GNU/Linux
> >>
> >> maybe i should ask the iproute package mainteiner to update it no?
> >>
> >
> > Very strange. The versions look OK. Is it all distro's or
> > recompiled? If the latter, could you try distro versions?
> >
> > Jarek P.
> >
> 
>